/* Default Layout	*/


/*	Extra small devices (portrait phones, less than 576px)	*/
@media (max-width: 575.98px) {
	
	.container{
		padding: 0px;
	}

	.cta_btn {
		font-size: 14px;
		padding: 8px 5px;
	}

	.middle_content .product_box{
		padding: 10px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #C8C8C8;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #C8C8C8;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
	}
	.navbar .navbar-nav .nav-item.active .nav-link::after {
		display: none;
	}

	/* ============================== */

	.navbar .navbar-brand{
		font-size: 21px;
	}
	.middle_content .top_part h3{
		font-size: 21px;
	}
	.middle_content .top_part h5{
		font-size: 16px;
	}
	.middle_content .top_part h6{
		font-size: 14px;
	}
	.middle_content .image_texts .left_image {
		width: 140px;
		float: left;
		margin-right: 10px;
		margin-bottom: 1px;
		margin-top: 5px;
	}
	.heading h4{
		font-size: 18px;
	}

	/* ============================== */
	
}

/*	Small devices (landscape phones, 576px and up)	*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.container{
		max-width: 540px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #C8C8C8;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #C8C8C8;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
	}
	.navbar .navbar-nav .nav-item.active .nav-link::after {
		display: none;
	}

	/* ============================== */
	
}

/*	Medium devices (tablets, 768px and up)	*/
@media (min-width: 768px) and (max-width: 991.98px) {
	
	/* ============================== */

	.container{
		max-width: 720px;
	}

	/* ============================== */

	.navbar{
		padding: 10px 15px;
	}
	.navbar .navbar-nav{
		border-top: 1px solid #C8C8C8;
		margin-top: 10px;
	}
	.navbar .navbar-nav .nav-item {
		margin: 0px auto;
		width: 275px;
		border-bottom: 1px solid #C8C8C8;
	}
	.navbar .navbar-nav .nav-item:last-child {
		margin-right: auto;
	}
	.navbar .navbar-nav .nav-item.active .nav-link::after {
		display: none;
	}

	/* ============================== */
	
}

/*	Large devices (desktops, 992px and up)	*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
	/* ============================== */

	.container{
		max-width: 960px;
	}

	/* ============================== */
	
}

/*	Extra large devices (large desktops, 1200px and up)	*/
@media (min-width: 1200px) {
	
	.container{
		max-width: 960px;
	}
	
}